@charset "GB2312";
/* CSS Document */

/* 专题公用CSS  */
body, object, iframe, h1, h2, h3, h4, h5, h6, abbr, code, img, dl, dt, dd, ul, li, fieldset, form, label, legend, caption { margin:0; padding:0; border:none; list-style:none; }
body { font:14px/24px "微软雅黑", Arial; color:#666; background:#f7f9f7;}
ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, form, p { padding:0px; margin:0px;  }
h6{font-size:18px; padding-bottom:10px; color:#f9f10b;}
article, section, header, footer, aside { display:block; }
img { border:none; margin:0px; padding:0px; vertical-align: middle; }
.clearfloat { clear:both; height:0px; font-size: 1px; line-height: 0px; }
.float_L { float:left; }
.float_R { float:right; }
.footer{ text-align:center; padding:20px 0px; font-size:12px;}
a { color:#666; text-decoration:none }
a:hover { color:#d72d2d; text-decoration:underline; }
.green, .msxs_content h6, .msxs_content span, .mskc_content h6, .mskc_content span{color:#00997a;}
.htred, .bskc_content h6, .bskc_content span{ color:#d62748}
.mrt30{ margin-top:30px;}
.hide{display:none;}


/*顶部导航*/
.mainbox { width:1000px; margin:0px auto;}
.topnav { width:100%; background: url(../images/nav-bg.gif) repeat-x 0px 0px; height:41px; overflow:hidden;font-size:12px; }


.top01{ background:url(../images/banner01.jpg) no-repeat center top; height:150px;width:100%;}
.top02{ background:url(../images/banner02.jpg) no-repeat center top; height:162px;width:100%;}
.top03{ background:url(../images/banner03.jpg) no-repeat center top; height:190px;width:100%;}


.js_bt{ width:1000px; height:54px; background:#1c8d22; font-size:28px; text-align:center; color:#FFF; line-height:54px; margin:0 auto; margin-top:40px;}
.js_nr{ width:998px; height:244px; border:1px #1c8d22 solid; margin:0 auto}
.nr_l{ width:336px; float:left; padding-left:22px; padding-top:22px;}
.nr_r{ width:640px; height:222px; float:right;padding-top:22px;}
.nr_r li a{ height:34px; font-size:18px; background:url(../images/jt.jpg) no-repeat left center; line-height:34px; display:block; text-indent:14px;}
.nr_r li span{ color:#e2234b}


.part02{ width:100%; background:#edf5ee; overflow:hidden; margin-top:40px;}
.part02_nr{ width:1000px; overflow:hidden; margin:0 auto}


.part03_bt{ width:1000px; height:65px; background:url(../images/part03_bt.jpg) center no-repeat; margin:0 auto; margin-top:40px;}
.jz{ width:1000px; overflow:hidden; margin:0 auto}
.jiangzuo_table{ width:1000px; font-size: 12px; cellpadding:0; margin:0 auto; align:center; margin-top:28px;border-spacing:0;}
.jiangzuo_table th{ height:44px; background:#43b74a; font-size:18px; color:#f1f1f1; line-height:38px;}
.jiangzuo_table td{ height:36px; font-size:16px; text-align:center; color:#333; background:#eef1ee; line-height:30px; border-right:solid 2px #fff; border-top:solid 2px #fff;}
.jiangzuo_table td a{ font-size:14px;padding:2px 5px;color:#e2234b;}
.jiangzuo_table td a:hover{ color:#333}


.part04_bt{ width:1000px; height:65px; background:url(../images/part04_bt.jpg) center no-repeat; margin:0 auto; margin-top:40px;}
.zhjj{ width:1000px; overflow:hidden; margin:0 auto}
.kc01{ width:1000px; font-size:24px; padding-top:30px; margin:0 auto}
.zhjj_table{ width:1000px; font-size: 12px; cellpadding:0; margin:0 auto; align:center; margin-top:20px;border-spacing:0;}
.zhjj_table th{ height:44px; background:#a8ebac; font-size:18px; color:#333; line-height:38px;}
.zhjj_table td{ height:36px; font-size:16px; text-align:center; color:#333; background:#f5f5f5; line-height:30px; border-right:solid 2px #fff; border-top:solid 2px #fff;}
.zhjj_table td a{ width:52px; height:32px; font-size:16px;color:#333; line-height:34px; display:block; background:#e6e6e6; margin:4px 4px; float:left; text-decoration:none}
.zhjj_table td a:hover{ color:#fff; background:#d52e34}

.qcfd{ width:1000px; overflow:hidden; margin:0 auto}
.qcfd_table{ width:1000px; font-size: 12px; cellpadding:0; margin:0 auto; align:center; margin-top:20px;border-spacing:0;}
.qcfd_table th{ height:44px; background:#f1f09d; font-size:18px; color:#333; line-height:38px;}
.qcfd_table td{ height:36px; font-size:16px; text-align:center; color:#333; background:#eef1ee; line-height:30px; border-right:solid 2px #fff; border-top:solid 2px #fff;}
.qcfd_table td a{ font-size:14px;padding:2px 5px;color:#e2234b;}
.qcfd_table td a:hover{ color:#333}

.part05_bt{ width:1000px; height:65px; background:url(../images/part05_bt.jpg) center no-repeat; margin:0 auto; margin-top:40px;}
.kt{ width:1000px; margin:0 auto; padding-top:30px;}


.part06{ width:100%; background:#43b74a; overflow:hidden; margin-top:40px;}
.part06_nr{ width:1000px; background:#43b74a; overflow:hidden; margin:0 auto}

.part07_bt{ width:1000px; height:65px; background:url(../images/part07_bt.jpg) center no-repeat; margin:0 auto; margin-top:40px;}
.wk{ width:1000px; margin:0 auto; padding-top:30px;}

.part08_bt{ width:1000px; height:65px; background:url(../images/part08_bt.jpg) center no-repeat; margin:0 auto; margin-top:40px;}
.map{ width:1000px; height:524px; margin:0 auto; margin-top:30px;} 
.map_l{ width:720px; height:524px; float:left; background:url(../images/map.jpg) no-repeat}
.map_r{ width:220px; height:491px; background:#fff; padding:15px; float:right; border:1px #dfdfdf solid;}
.daqu_01{ height:62px; font:12px "\5B8B\4F53";color:#333; background:url(images/line_x.gif) repeat-x bottom; margin-bottom:20px; }
.daqu_01 h4{ width:50px; height:22px; background:#c00; text-align:center; font:14px "\5B8B\4F53";color:#fff; line-height:22px; font-weight:bold;}
.daqu_01 ul li{float:left; margin-top:15px; margin-left:10px; display:inline;}
.daqu_01 ul li a{ padding:1px 6px 0px 3px; cursor:pointer; display:block; line-height:21px;}

.part09_bt{ width:1000px; height:65px; background:url(../images/part09_bt.jpg) center no-repeat; margin:0 auto; margin-top:40px;}
.kcjdt{ width:1000px; height:238px; margin:0 auto; background:#efefef; margin-top:30px;}
.kcjdt li{ float:left; padding-left:18px; padding-top:18px;}
.kcjdt img{ border:1px #FFFFFF solid}

.part10_bt{ width:1000px; height:65px; background:url(../images/part10_bt.jpg) center no-repeat; margin:0 auto; margin-top:40px;}
.zt{ width:1000px; height:238px; margin:0 auto;margin-top:30px;}
.zt li{ float:left; padding-left:20px; padding-top:18px;}
